h1 {font-variant: small-caps; font-size: 200%;}
h2 {font-variant: small-caps; font-size: 150%;}
h3 {font-variant: small-caps; font-size: 120%;}

p,li,span {font-family: arial, verdana, helvetica, sans-serif; font-size: 100%;
text-align=justify; }

h1,h2,h3,p,li,span {font-weight: normal;}

div.fp {width: 60%; fixed-width: 60%; max-width: 60%}


ul {list-style-type:square;}

li {margin-top: 1em;}
